<!doctype html>

<html>

	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="cal.css" />
		<title>Calculatrice</title>
	</head>

	<body>

		<form>
			<input id="val1" type="text" placeholder="Input 1">
			
			<input id="val2" type="text" placeholder="Input 2">
					
			<button id="plus" type="button">+</button>
			
			<button id="moins" type="button">-</button>
			
			<button id="multiplier" type="button">*</button>
			
			<button id="diviser" type="button">/</button>

			<output id="resultat"></output>
		</form>

		<script type="text/javascript" src="cal.js"></script>
	</body>
	
</html>